/*@import "compass/reset";*/
#wrapper {
  background-color: #ffffff;
}

#content .main-content {
  width: auto;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
}

.guide_header-large {
  height: 230px;
  background-color: #F2F2F2;
  margin-top: 47px;
  overflow: hidden;
}

.guide_header-small {
  height: 65px;
  background-color: #F2F2F2;
  margin-top: 47px;
  overflow: hidden;
}
.guide_header-small .header_content-small {
  margin-top: 10px;
}
.guide_header-small .sidebar-trigger {
  display: none;
  float: left;
  position: relative;
  z-index: 2;
  padding: 5px 10px;
  border: 1px solid #ccc;
  margin-right: 15px;
  margin-top: 6px;
  color: #aaa;
  cursor: pointer;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}
.guide_header-small .sidebar-trigger:hover {
  color: #999;
  border-color: #bbb;
}

.header_content-large {
  width: 1000px;
  margin: 30px auto 0 auto;
}
.header_content-large h1 {
  color: #333;
  font-size: 32px;
  font-weight: 500;
}
.header_content-large .desc {
  color: #666;
  font-size: 17px;
}
.header_content-large .search {
  position: relative;
  height: 44px;
  margin-top: 35px;
  background-color: #fff;
  border: 1px solid #aaa;
}
.header_content-large .search .search-btn {
  position: absolute;
  right: 0px;
  width: 44px;
  height: 44px;
  background-image: url(../../../static/img/faq/searchbar-icon.png);
  background-repeat: no-repeat;
  background-position: center center;
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
.header_content-large .search .search-btn:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}
.header_content-large .search .search-input {
  position: absolute;
  left: 0;
  right: 44px;
  height: 44px;
}
.header_content-large .search .search-input input {
  width: 100%;
  border: 0;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  height: 36px;
  font-size: 18px;
}

.header_content-small {
  width: 1000px;
  margin: 25px auto 0 auto;
}
.header_content-small:after {
  display: table;
  content: "";
  clear: both;
}
.header_content-small h1 {
  position: relative;
  color: #333;
  font-size: 20px;
  font-weight: 500;
  float: left;
  margin: 0;
}
.header_content-small .desc {
  color: #666;
  font-size: 17px;
}
.header_content-small .search-small-wrapper {
  overflow: hidden;
  position: relative;
}
.header_content-small .search {
  position: relative;
  overflow: hidden;
  margin-left: 25px;
  height: 36px;
  background-color: #fff;
  border: 1px solid #aaa;
}
.header_content-small .search .search-btn {
  position: absolute;
  right: 0px;
  width: 36px;
  height: 36px;
  background-image: url(../../../static/img/faq/searchbar-icon.png);
  background-repeat: no-repeat;
  background-position: center center;
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
.header_content-small .search .search-btn:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}
.header_content-small .search .search-input {
  position: absolute;
  left: 0;
  right: 36px;
  height: 36px;
}
.header_content-small .search .search-input input {
  width: 100%;
  border: 0;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  height: 28px;
  font-size: 16px;
}

.guide-content {
  width: 1000px;
  margin: 30px auto 30px auto;
  color: #333;
}
.guide-content:after {
  display: table;
  content: "";
  clear: both;
}

.default-content {
  /*ul{
    list-style-type: none;
    margin:0;
    padding:0;
    li{
      color: #1b64cc;
      font-size: 14px;
      border-bottom: 1px solid #eaeaea;
      padding:20px 0 20px 0;
      &:last-child {
        border-bottom: 0;
      }
      .link {
        cursor: pointer;
        font-weight: 500;
        &:hover {
          color: #093779;
          //text-decoration: underline;
        }
      }
      a {
        color: #1b64cc;
        cursor: pointer;
        font-weight: 500;
        &:hover {
          color: #093779;
          //text-decoration: underline;
        }
      }
      .ans-preview {
        margin-top: 10px;
        color: #777;
      }
    }
  }*/
}
.default-content .header {
  position: relative;
  border-bottom: 1px solid #ccc;
  padding-bottom: 10px;
}
.default-content .header i {
  margin-right: 5px;
  color: #55B10D;
}
.default-content .header .title {
  color: #333;
  font-weight: 500;
  font-size: 20px;
  line-height: 28px;
}
.default-content .content {
  position: relative;
  margin-top: 20px;
  font-size: 14px;
  line-height: 1.60;
  padding-bottom: 50px;
}
.default-content .back {
  position: absolute;
  right: 0;
  bottom: 0;
  padding: 0 10px 0 10px;
  border: 1px solid #fff;
  cursor: pointer;
  border: 1px solid #ccc;
}
.default-content .back i {
  margin-right: 5px;
}
.default-content .back:hover {
  border: 1px solid #ccc;
  background-color: #eaeaea;
}

.guide-spotlight {
  float: left;
  width: 685px;
}
.guide-spotlight .header i {
  margin-right: 5px;
}
.guide-spotlight .header .icon-fire {
  color: #D11A1A;
}
.guide-spotlight .header .view-all {
  position: absolute;
  right: 0;
  bottom: 7px;
  font-size: 14px;
  color: #999;
  cursor: pointer;
}
.guide-spotlight .header .view-all:hover {
  color: #666;
}

.guide-list {
  float: right;
  width: 760px;
}

.guide-answer {
  float: right;
  width: 720px;
}
.guide-answer .header {
  border-bottom: 0;
  padding-bottom: 0;
}
.guide-answer .header .title {
  color: #1b64cc;
  font-size: 20px;
  letter-spacing: 1px;
}
.guide-answer .header h1 {
  color: #1b64cc;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.5;
  display: inline-block;
  margin-right: 10px;
}
.guide-answer .header .copy-link-btn {
  display: inline-block;
  width: 21px;
  height: 21px;
  border: 1px solid #2167C9;
  text-align: center;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  background-image: url(../../../static/img/util/icon-copy-link.png);
  background-repeat: no-repeat;
  background-position: -21px 0;
  background-size: 42px 21px;
  background-color: #ffffff;
  vertical-align: -21%;
  cursor: pointer;
}
.guide-answer .header .copy-link-btn:hover {
  background-color: #2167C9;
  background-position: 0px 0;
}
.guide-answer .content {
  color: #747778;
  font-size: 14px;
  margin-top: 0;
  line-height: 1.5;
}
.guide-answer .content img {
  display: block;
  max-width: 100%;
  padding: 10px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 5px;
  margin-bottom: 25px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.guide-answer .content a {
  color: #1b64cc;
  text-decoration: underline;
}
.guide-answer .content p {
  line-height: 1.5;
  margin-bottom: 5px;
}
.guide-answer .content h1, .guide-answer .content h2, .guide-answer .content h3, .guide-answer .content h4, .guide-answer .content h5, .guide-answer .content h6 {
  color: #4379C3;
  font-size: 1.07143em !important;
  margin: 0;
  margin-bottom: 5px;
  font-weight: 500;
  line-height: 1.5;
}
.guide-answer .content ul {
  list-style-type: none;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 0;
}
.guide-answer .content ul li {
  line-height: 1.5;
  margin-bottom: 0.75em;
}
.guide-answer .content ul.decimal {
  margin-left: 20px;
  list-style-type: decimal;
}
.guide-answer .content ul.decimal li img {
  margin-left: -25px;
}
.guide-answer .content ul.disc {
  margin-left: 20px;
  list-style-type: disc;
}
.guide-answer .content .attention {
  padding: 8px 14px 8px 14px;
  margin-top: 25px;
  margin-bottom: 25px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #FFF7CD;
  border: 1px solid #FFECCA;
  font-size: 13px;
  color: #c09853;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.guide-answer .content .attention i {
  font-size: 14px;
  margin-right: 10px;
}
.guide-answer .content .note {
  padding: 8px 14px 8px 14px;
  margin-bottom: 20px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #f2f2f2;
  border: 1px solid #eaeaea;
  font-size: 13px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.guide-answer .content .note i {
  font-size: 14px;
  margin-right: 10px;
}
.guide-answer .content .sign-group {
  text-align: center;
}
.guide-answer .content .sign-group .sign-in {
  padding-left: 40px;
  padding-right: 40px;
  font-size: 20px;
  letter-spacing: 1px;
  text-shadow: black 0px -1px 0px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background-color: #5ba001;
  background-image: -moz-linear-gradient(top, #6dc001, #5ba001);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#6dc001), to(#5ba001));
  background-image: -webkit-linear-gradient(top, #6dc001, #5ba001);
  background-image: -o-linear-gradient(top, #6dc001, #5ba001);
  background-image: linear-gradient(to bottom, #6dc001, #5ba001);
  background-repeat: repeat-x;
  border: 1px solid #508F00;
  border-bottom-color: #508F00;
}

.guide-answer .seprate-line {
  height: 5px;
  background: url(../../uploads/img/guide/seprate-line.png) no-repeat 0px -14px;
  border-top: 1px solid #f0f0f0;
  margin-top: 20px;
  margin-bottom: 20px;
}
.guide-answer .seprate-line-l {
  height: 5px;
  background: url(../../uploads/img/guide/seprate-line.png) no-repeat 0px -14px;
  border-top: 1px solid #f0f0f0;
  margin-top: 55px;
  margin-bottom: 55px;
}


.guide-breadcrumb {
  border-bottom: 1px solid #ccc;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.guide-breadcrumb .link {
  color: #1b64cc;
}

.search-result .header .title {
  font-weight: 400;
}
.search-result .result-num {
  font-weight: 500;
}
.search-result .keyword {
  font-weight: 500;
}

.assist-sidebar {
  width: 268px;
  float: right;
  font-size: 14px;
  word-wrap: break-word;
  word-break: normal;
}
.assist-sidebar ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  margin-top: 15px;
}
.assist-sidebar ul li {
  color: #1b64cc;
  margin-top: 10px;
  font-size: 13px;
}
.assist-sidebar ul li a {
  color: #1b64cc;
  cursor: pointer;
}
.assist-sidebar ul li i {
  margin-right: 10px;
}
.assist-sidebar ul li .link:hover {
  color: #093779;
}

.guide-sidebar {
  margin-right: 30px;
  width: 240px;
  float: left;
  font-size: 18px;
  word-wrap: break-word;
  word-break: normal;
  border: 1px solid #e5e5e5;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  overflow: hidden;
}
.guide-sidebar ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.guide-sidebar ul li {
  color: #bbbfbf;
  border-bottom: 1px solid #e5e5e5;
}
.guide-sidebar ul li i {
  margin-right: 10px;
}
.guide-sidebar ul li .link {
  cursor: pointer;
}
.guide-sidebar ul li .link:hover {
  color: #1b64cc;
}
.guide-sidebar ul li a {
  display: block;
  position: relative;
  color: #1b64cc;
  cursor: pointer;
  padding: 15px 15px;
  font-size: 14px;
  font-weight: 500;
  color: #1b64cc;
  background-color: #f7f7f7;
  white-space: normal;
  line-height: 1.5;
  text-shadow: none;
}
.guide-sidebar ul li a:hover {
  color: #1b64cc;
}
.guide-sidebar ul li.selected {
  color: #1b64cc;
  font-weight: 500;
}
.guide-sidebar ul li.selected > a {
  color: #1b64cc;
  background-color: #f7f7f7;
  cursor: pointer;
}
.guide-sidebar ul li.selected > a:hover {
  background-color: #f7f7f7;
}
.guide-sidebar ul.sub-items {
  list-style-type: none;
  margin: 0;
  padding: 0;
  border-top: 1px solid #e5e5e5;
}
.guide-sidebar ul.sub-items li {
  color: #bbbfbf;
  border-bottom: 1px solid #e5e5e5;
}
.guide-sidebar ul.sub-items li:last-child {
  border-bottom: 0;
}
.guide-sidebar ul.sub-items li i {
  margin-right: 10px;
}
.guide-sidebar ul.sub-items li a {
  display: block;
  position: relative;
  color: #bbbfbf;
  cursor: pointer;
  padding: 15px 15px;
  font-size: 14px;
  font-weight: 500;
  color: #939ca3;
  background-color: #fff;
  background-color: transparent;
  white-space: normal;
  line-height: 1.5;
  text-shadow: none;
}
.guide-sidebar ul.sub-items li a:hover {
  color: #666;
}
.guide-sidebar ul.sub-items li.selected {
  color: #1b64cc;
  font-weight: 500;
  border-left: 2px solid #1b64cc;
}
.guide-sidebar ul.sub-items li.selected > a {
  color: #666;
  background-color: #fff;
  cursor: pointer;
  padding-left: 13px;
}
.guide-sidebar ul.sub-items li.selected > a:hover {
  background-color: #fff;
}
.guide-sidebar .back-trigger {
  display: none;
  position: absolute;
  padding: 2px 9px;
  right: 12px;
  top: 12px;
  z-index: 1032;
  color: #aaa;
  border: 1px solid #ccc;
  cursor: pointer;
}
.guide-sidebar .back-trigger:hover {
  color: #333;
  border-color: #bbb;
}

.clear_float {
  clear: both;
}

.lock_body {
  overflow: hidden;
}

/* R
-------------------------------------------------- */
@media all and (min-width: 1000px) {
  .guide-sidebar {
    -webkit-transition-delay: 0s !important;
    -moz-transition-delay: 0s !important;
    -o-transition-delay: 0s !important;
    transition-delay: 0s !important;
    -webkit-transition-duration: 0s !important;
    -moz-transition-duration: 0s !important;
    -o-transition-duration: 0s !important;
    transition-duration: 0s !important;
  }
}
@media all and (max-width: 1000px) {
  #content {
    margin-top: 46px;
  }
  #content .main-content {
    margin-bottom: 0px;
    /*for fixed layout*/
    border-top: 2px solid #F2F2F2;
  }

  .guide_header-small {
    margin-top: 0px;
    height: auto;
    position: fixed;
    z-index: 1;
    width: 100%;
  }
  .guide_header-small .header_content-small {
    width: auto;
    margin: 0px;
    padding: 10px 30px 14px 30px;
  }
  .guide_header-small .header_content-small .sidebar-trigger {
    display: inline-block;
  }

  .guide-sidebar {
    position: fixed;
    z-index: 1032;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    background-color: #fff;
    top: 0px;
    bottom: 0px;
    left: -250px;
    -webkit-overflow-scrolling: touch;
    overflow-x: hidden;
    overflow-y: auto;
    border: 0;
    border-top: 1px solid #ddd;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    width: 250px;
    visibility: hidden;
    transform-style: preserve-3d;
    -moz-transition-delay: 0.1s;
    -o-transition-delay: 0.1s;
    -webkit-transition-delay: 0.1s;
    transition-delay: 0.1s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    -moz-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  }
  .guide-sidebar ul li a {
    padding-left: 30px;
    padding-right: 30px;
  }
  .guide-sidebar ul.sub-items li a {
    padding-left: 30px;
    padding-right: 30px;
  }
  .guide-sidebar ul.sub-items li.selected {
    border-left: 6px solid #1b64cc;
  }
  .guide-sidebar ul.sub-items li.selected > a {
    padding-left: 25px;
  }
  .guide-sidebar .back-trigger {
    display: block;
  }

  .guide-content {
    width: auto;
    margin-top: 95px;
  }

  .guide-answer {
    width: auto;
    padding-left: 30px;
    padding-right: 30px;
  }

  .guide-sidebar-visible {
    visibility: visible;
    left: 0px;
    -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 30px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 30px;
    box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 30px;
  }
}
@media all and (max-width: 500px) {
  .guide_header-small .header_content-small {
    overflow: hidden;
    white-space: nowrap;
  }
  .guide_header-small .header_content-small h1 {
    float: none;
    font-size: 18px;
  }
  .guide_header-small .header_content-small h1 span {
    display: none;
  }
  .guide_header-small .header_content-small .hilight {
    display: block;
  }
}
